Browsing Estonian translation

5 of 16 results
5.
An application is attempting to perform an action that requires privileges. Authentication is required to perform this action.
Rakendus püüab sooritada toimingut, mis nõuab privileege. Selleks toiminguks on vaja end autentida.
Translated and reviewed by mahfiaz on 2009-10-31
Located in ../src/polkitgnomeauthenticationdialog.c:680
5 of 16 results

This translation is managed by Ubuntu Estonian Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.